/* =============================
https://tsuchida-koumuten.co.jp/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
============================= */

#privacy {}

.title-p-2 {
	color: #001c7c;
	font-size: 1.4375rem;
}

.title-p-3 {
	color: #ff5f00;
	font-size: 1rem;
}


